Subject: RE:Message from Walmart.com Customer, Ref ID: 57E96AF017984FEEA996C31777075BEB #Ref 20240103003116569
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 04 Jan 2024 07:46:14 -0800

Hello Erin/ Walmart-

Thank you for your email. Can you provide us a photo of the item that you have received and the photo of the item label. Also, please include the order number wwhen you send the photo, thank you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Erin Whitney

Hi, I received my comforter set and this is not the one I ordered. How do I return it?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 57E96AF017984FEEA996C31777075BEB